# PetscPLAPACKFinalizePackage

This function destroys everything in the Petsc interface to PLAPACK. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode PetscPLAPACKFinalizePackage(void)

### Keywords

Petsc, destroy, package, PLAPACK

### See Also

PetscFinalize()

Level:developer
Location:src/sys/src/utils/plapack.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages